Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.gendoc.services.odt;singleton:=true
Bundle-Version: 0.7.2.qualifier
Bundle-Activator: org.eclipse.gendoc.services.odt.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.emf.common,
 org.eclipse.gendoc.document.parser,
 org.eclipse.gendoc.documents,
 org.eclipse.gendoc.services,
 org.eclipse.gendoc.tags,
 org.eclipse.gendoc.ui,
 org.eclipse.gendoc.tags.handlers,
 org.eclipse.gendoc.table,
 org.eclipse.gendoc.bundle.acceleo.commons
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.gendoc.services.odt
Automatic-Module-Name: org.eclipse.gendoc.services.odt
